/** Head Fonts **/
@font-face {
font-family: 'VW Head';
src: url('/vezetestechnika/fonts/VWHeadWeb-Bold.eot');
src: url('/vezetestechnika/fonts/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWHeadWeb-Bold.woff') format('woff'),
url('/vezetestechnika/fonts/VWHeadWeb-Bold.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWHeadWeb-Bold.svg#VWHeadWeb-Bold') format('svg');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'VW Head';
src: url('/vezetestechnika/fonts/VWHeadWeb-BoldItalic.eot');
src: url('/vezetestechnika/fonts/VWHeadWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWHeadWeb-BoldItalic.woff') format('woff'),
url('/vezetestechnika/fonts/VWHeadWeb-BoldItalic.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWHeadWeb-BoldItalic.svg#VWHeadWeb-BoldItalic') format('svg');
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: 'VW Head';
src: url('/vezetestechnika/fonts/VWHeadWeb-Regular.eot');
src: url('/vezetestechnika/fonts/VWHeadWeb-Regular.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWHeadWeb-Regular.woff') format('woff'),
url('/vezetestechnika/fonts/VWHeadWeb-Regular.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWHeadWeb-Regular.svg#VWHeadWeb-Regular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'VW Head';
src: url('/vezetestechnika/fonts/VWHeadWeb-RegularItalic.eot');
src: url('/vezetestechnika/fonts/VWHeadWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWHeadWeb-RegularItalic.woff') format('woff'),
url('/vezetestechnika/fonts/VWHeadWeb-RegularItalic.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWHeadWeb-RegularItalic.svg#VWHeadWeb-RegularItalic') format('svg');
font-weight: normal;
font-style: italic;
}
/** Text Fonts **/
@font-face {
font-family: 'VW Text';
src: url('/vezetestechnika/fonts/VWTextWeb-Bold.eot');
src: url('/vezetestechnika/fonts/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWTextWeb-Bold.woff') format('woff'),
url('/vezetestechnika/fonts/VWTextWeb-Bold.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWTextWeb-Bold.svg#VWTextWeb-Bold') format('svg');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'VW Text';
src: url('/vezetestechnika/fonts/VWTextWeb-BoldItalic.eot');
src: url('/vezetestechnika/fonts/VWTextWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWTextWeb-BoldItalic.woff') format('woff'),
url('/vezetestechnika/fonts/VWTextWeb-BoldItalic.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWTextWeb-BoldItalic.svg#VWTextWeb-BoldItalic') format('svg');
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: 'VW Text';
src: url('/vezetestechnika/fonts/VWTextWeb-Regular.eot');
src: url('/vezetestechnika/fonts/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWTextWeb-Regular.woff') format('woff'),
url('/vezetestechnika/fonts/VWTextWeb-Regular.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWTextWeb-Regular.svg#VWTextWeb-Regular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'VW Text';
src: url('/vezetestechnika/fonts/VWTextWeb-RegularItalic.eot');
src: url('/vezetestechnika/fonts/VWTextWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
url('/vezetestechnika/fonts/VWTextWeb-RegularItalic.woff') format('woff'),
url('/vezetestechnika/fonts/VWTextWeb-RegularItalic.ttf') format('truetype'),
url('/vezetestechnika/fonts/VWTextWeb-RegularItalic.svg#VWTextWeb-RegularItalic') format('svg');
font-weight: normal;
font-style: italic;
}

html { height: 100%; }
body { height: 100%; padding: 50px 0 0; background-color: #fefefe; color: #424e4f; font-family: "VW Text", Arial, sans-serif; font-weight: normal;}

p { font-weight: 400; }
h1, h2, h3 { font-family: "VW Head", Arial, sans-serif; font-weight: bold; }
a:focus, select:focus, input:focus, button:focus { outline: 0!important; box-shadow: none!important; }
.hand { font-family: "VW Head", Arial, sans-serif; }
.btn { transition: all .3s; }
.grow { transition: all .5s ease-in-out; }
.grow:hover { transform: scale(1.05); }
.owl-theme .owl-controls .owl-page span { background: #fefefe; }

#nav-main { height: 50px; margin: 0; border: 0 none; background-color: #232323; z-index: 2000; }
#nav-main a.navbar-brand { padding: 14px 15px; }
#nav-main a.navbar-brand img { width: 133px; height: 22px; margin-top: 0; }
#nav-main .navbar-toggle { background-color: #232323; border: none;}
#nav-main .navbar-toggle:hover, #nav-main .navbar-toggle:active, #nav-main .navbar-toggle:focus { background-color: #0786ba; }
#navbar { background-color: #232323; }
#navbar a { font-family: "VW Head", Arial, sans-serif; font-size: 1.3em; font-weight: normal; color: #fff; padding: 20px 15px; }
#navbar a:hover, #navbar a:active, #navbar a:focus { background-color: #0786ba; color: #fefefe; }
.navbar-inverse .navbar-collapse { border-color: #06739e; }
.section { width: 100%; }
.hilight { color:#1189bc; font-weight: 400; }
.hilight-2 { color:#fff; font-weight: 700; }
#header-main { position: fixed; z-index: 0; background: url('/vezetestechnika/img/image-header.jpg') center center; background-size: cover; }
#header-main .caption-outer { position: absolute; text-align: center; z-index: 1000; top:0; width: 100%; }
#header-main .caption { width: 100%; margin: 0 auto; }
#header-main h1 { color: #fefefe; font-size: 1.7em; line-height: 1.3em; font-weight: 300; margin: .7em 0 .5em 0; }
#header-main h1 .hand { font-size: 1.2em; font-weight: 300; color: #00c0f3; margin: 0;}
#header-main h2 { display: none; color: #fefefe; font-size: .8em; font-weight: 300; line-height: 0; color: #fefefe; margin: 0;}
#header-main .btn { font-size: 1.2em; font-weight: 300; margin-top: .5em; padding: .33em .4em 0 .4em; background: none; border: 2px solid #0786ba; border-radius: 0; color: #0786ba; }
#header-main .btn:active, #header-main .btn:focus { border-color: #0786ba; color: #0786ba; }
#header-main .btn:hover { border-color: #fff; color: #fff; }
#header-main video { width: 100%; margin-top: -25px; }

#content { position: relative; background: #fff; width: 100%; z-index: 100; }
#content .section { padding: 1.5em 0; }
#content h2 { font-weight: bold; }
#content h2 { font-size: 2.1em; font-weight: bold; text-transform: uppercase; margin: 0; }
#content h3 { font-size: 1.4em; font-weight: bold; margin: 0; }
#content p, #content ul { font-size: 1.1em; font-weight: 300; margin: 1em 0 0 0; }
#content ul { padding: 0 0 0 1em; }
#content li { margin-bottom: .3em; }
#intro { background: #eef1f1; color: #000;  }
#intro .hand { font-size: 3em; color: #000; }
#programs { background: #fff; color: #444; }
#programs .pr-list p { margin-left: 1em; }
#programs .pr-list ul { margin-left: 2em; }
#cars { background: #f2f2f2; color: #000; }
#cars .small { font-size: 1em; }
#cars .btn-container { width: 100%; text-align: center; }
#cars .btn { font-size: 1.8em; margin: .8em 1em; padding: .2em .8em; background: none; border: 2px solid #00c0f3; border-radius: 0; color: #00c0f3; }
#cars .btn-left { margin-left: 0; }
#cars .btn-right { margin-right: 0; }
#cars .btn:active, #cars .btn:focus { border-color: #00c0f3; color: #00c0f3; }
#cars .btn:hover { border-color: #fff; color: #fff; }
#cars .car-container { text-align: center; }
#cars .hidden-car { display: none; }
#car_name { min-height: 55px; }
#cars_2 { background: #f2f2f2; color: #000; }
#cars_2 .small { font-size: 1em; }
#cars_2 .btn-container { width: 100%; text-align: center; }
#cars_2 .btn { font-size: 1.8em; margin: .8em 1em; padding: .2em .8em; background: none; border: 2px solid #00c0f3; border-radius: 0; color: #00c0f3; }
#cars_2 .btn-left { margin-left: 0; }
#cars_2 .btn-right { margin-right: 0; }
#cars_2 .btn:active, #cars .btn:focus { border-color: #00c0f3; color: #00c0f3; }
#cars_2 .btn:hover { border-color: #fff; color: #fff; }
#cars_2 .car-container { text-align: center; }
#cars_2 .hidden-car { display: none; }
#car_name_2 { min-height: 55px; }
#registration { background: #0786ba; color: #fff; }
#registration .btn-container { width: 100%; text-align: center; }
#registration .btn { font-size: 1.2em; margin: 1.3em 1em 0 1em; padding: .35em .9em; background: #ff8a00; border: 2px solid #ff8a00; border-radius: 0; color: #ff8a00; color: #fff; font-weight: bold; }
#registration .btn:hover { border-color: #fff; color: #fff; }
#gallery .item { margin: 3px; }
#gallery .item img { display: block; width: 100%; height: auto; }
#imagelightbox { position: fixed; z-index: 9999; -ms-touch-action: none; touch-action: none; }
#imagelightbox-overlay { background-color: #333; background-color: rgba( 0, 0, 0, .9 ); position: fixed; z-index: 9998; top: 0; right: 0; bottom: 0; left: 0; }
#imagelightbox-close { width: 2.5em; height: 2.5em; text-align: left; background: none; position: fixed; border: none; z-index: 10002; top: 2.5em; right: 2.5em;-webkit-transition: color .3s ease; transition: color .3s ease; }
#imagelightbox-close:hover, #imagelightbox-close:focus { background-color: #111; }
#imagelightbox-close:before, #imagelightbox-close:after { width: 2px; background-color: #fff; content: ''; position: absolute; top: 20%; bottom: 20%; left: 50%; margin-left: -1px; }
#imagelightbox-close:before { -webkit-transform: rotate( 45deg ); -ms-transform: rotate( 45deg ); transform: rotate( 45deg ); }
#imagelightbox-close:after { -webkit-transform: rotate( -45deg ); -ms-transform: rotate( -45deg ); transform: rotate( -45deg ); }
#slotting { background: url('/vezetestechnika/img/slotting.jpg') center center; background-size: cover; color: #fefefe; text-align: center; }
#slotting h2 { color: #fefefe; font-size: 2em; font-weight: 100; line-height: 1.1em; margin-bottom: .5em; }
#gallery-2 img { max-width: 80%; margin: 2em 0 0 0; }
#video-main { opacity: 0; -webkit-transition: opacity 2s ease; transition: opacity 2s ease; }
p.hilight { padding: 1em; background: #1486b8; color: #fff; }
p.hilight a { color: #fe8921; }

@media (min-width: 400px) {
    #header-main h1 { font-size: 1.7em; margin-bottom: .5em; }
    #header-main h1 .hand { margin-top: .5em; }
    #header-main h2 { display: block; font-size: 1.1em; margin: .7em 0 1em 0; }
	#registration .btn { font-size: 1.5em; }
}
@media (min-width: 500px) {
    #header-main .caption { width: 80%; }
    #header-main h1 { font-size: 2em; margin-top: 1.5em;  }
}
@media (min-width: 600px) {
    #header-main h1 { font-size: 2.2em; }
    #header-main .btn { font-size: 2em; margin-top: 1em; }
    #slotting h2 { font-size: 3em; }
    #slotting h3 { font-size: 1.2em; }
}
@media (min-width: 600px) {
    #header-main h1 { font-size: 2.8em; }
    #header-main .btn { font-size: 2em; margin-top: 1em; }
    #slotting h2 { font-size: 3em; }
    #slotting h3 { font-size: 1.2em; }
}
@media (min-width: 768px) {
    body { padding: 100px 0 0; }
    #nav-main { height: 100px; background: none; -webkit-transition: background-color .8s; transition: background-color .8s; }
    #nav-main.background { background-color: #232323; }
    #navbar { background: none; }
    #nav-main a.navbar-brand img { width: 200px; height: 33px; margin-top: 20px; }
    #navbar a { font-size: 1em; height: 100px; padding: 40px 10px 0 10px; -webkit-transition: background-color .3s, color .3s; transition: background-color .3s, color .3s; }
    #navbar a { font-weight: 400; font-size: .9em;}
    #navbar a:hover, #navbar a:active, #navbar a:focus { background-color: #0786ba; color: #fff; }
    #nav-main.scroll { height: 50px; }
    #nav-main a.navbar-brand img.scroll { width: 133px; height: 22px; margin-top: 0; }
    #navbar a.scroll { height: 50px; padding-top: 12px; }
    #header-main { top: 0; }
    #header-main h1 { font-size: 3em; margin-top: 2.5em; }
    #header-main h2 { font-size: 1.5em; margin-top: 1.2em; }
    #header-main .btn { margin-top: .5em; }
    #content .section { padding: 2em 0; }
    #content h2 { font-size: 4em; font-weight: 300; }
    #content h3 { font-size: 2em; }
    #content p, #content ul { font-size: 1.4em; }
    #car_name { min-height: 60px; }
	#car_name_2 { min-height: 60px; }
    #cars .btn-container { text-align: left; }
	#cars_2 .btn-container { text-align: left; }
}
@media (min-width: 992px) {
    #navbar a { font-size: 1.1em; padding: 40px 20px 0 20px; font-weight: 300; }
    #header-main h1 { margin-top: 3em; }
    #header-main .btn { margin-top: 2.7em; }
    #content .section { padding: 4em 0; }
    #intro .hand { line-height: .7em; }
}
@media (min-width: 1200px) {
    #header-main .caption { width: 70%; }
    #header-main h1 { font-size: 4.2em; margin-top: 3.2em; }
    #header-main .btn { font-size: 3em;  margin-top: 1.8em; }
    #intro .hand { line-height: .3em; }
}
@media (min-width: 1600px) {
    #header-main h1 { margin-top: 5em; }
}